@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900');
body{
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
}
li, a, h1, h2, h3, h4, h5, h6, p, div, span{
    margin: 0;
    font-family: 'Montserrat', sans-serif;
	
}
.modal-dialog {
    top: 50%;
    transform: translateY(-50%) !important;
}
li, a, p{font-size:14px;}

/*header*/
/*.mobile-blk {
    display: none;
}
@media(max-width:992px){
	.logo-div, ul.navbar-nav.font-ul {
    display: none;
}
.mobile-blk {
    display: block;
    width: 100%;
    position: relative;
    margin-top: -62px;
    background: #000;
    height: 31px;
    padding-top: 1px;
}
	}*/
header#header {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
	    z-index: 1;
}
nav.navbar.navbar-expand-lg {
    width: 100%;
    padding: 10px 0;
	position: relative;
    background: rgba(21, 43, 64, 0.80);
    margin-top: 32px;
    height: 80px;
}
ul.navbar-nav {
    width: 60%;
}
.logo-div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}
div#navbarTogglerDemo02 {
    margin: 0 -15px;
}
/*div#navbarTogglerDemo02 {
    position: relative;
    background: rgba(21, 43, 64, 0.80);
    margin-top: 32px;
    height: 70px;
}*/
.logo-div img {
    width: 100%;
}
.logo-div {
    width: 130px;
    text-align: center;
}
ul.navbar-nav li a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    padding: 0 19px !important;
}
ul.navbar-nav li:first-child a {
    padding-left: 0 !important;
}
ul.font-ul li a {
	text-transform: none;
	letter-spacing: 0px;
}
ul.navbar-nav.font-ul li {
    display: inline-block;
}
ul.navbar-nav.font-ul {
    display: inline-block;
    float: right;
    text-align: right;
}
ul.navbar-nav li a span {
    display: inline-block;
    margin-right: 5px;
}
/*end header*/

/*banner*/
.banner{
	background-image:url(../images/banner.jpg);
	background-position:center bottom;
	background-size:cover;
	background-repeat:no-repeat;
	height: 640px;
	position: relative;
    z-index: 0;
	}
.text {
    position: absolute;
    bottom: 45%;
    transform: translateY(50%);
}
	.text h2 {
    font-size: 38px;
    display: block;
	font-weight:800;
    color: #fff;
    text-transform: uppercase;
}
.text h1 {
    font-size: 54px;
    font-weight: 900;
    display: block;
    color: #fff;
    margin: 10px 0;
}
.text p {
    color: #fff;
    font-size: 22px;
    font-weight: 300;
}
.text a {
    display: inline-block;
    text-decoration: none;
    background: #009834;
    color: #fff;
    padding: 13px;
    border-radius: 30px;
    margin-top: 20px;
    border: 1px solid #009834;
    width: 173px;
    height: 52px;
    text-align: center;
}
.text a:hover {
    background: transparent;
    color: #009834;
}
/*end banner*/

/*about*/

section.about-us {
    padding: 80px 0;
}
.row.mid {
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-block {
    background: #f0f0f0;
    padding: 60px 20px;
}
.sub-inn-ctc p, .sub-inn-ctc span {
    display: inline-block;
	color:#fff;
}
.sub-inn-ctc {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
	width: 100%;
    padding: 0 20px;
    z-index: 1;
	justify-content: center;
    align-items: center;
}
.sub-inn-ctc p {
    width: 70%;
    text-transform: uppercase;
    font-weight: 600;
}
.sub-inn-ctc span {
    width: 50px;
    border: 3px solid #FFF;
    text-align: center;
    height: 50px;
    padding: 14px;
    border-radius: 100%;
    margin-left: 40px;
	    margin-bottom: 40px;
}
.about-block-img {
   /* background-image: url(../images/About_us.jpg);*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.innr-ctc:after {
    content: "";
    position: absolute;
    width: 580px;
    height: 200px;
    background: #041f3bc2;
    bottom: -90px;
    transform: skewY(-5deg);
    left: 0;
    z-index: 0;
}
.innr-ctc {
    height: 450px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.about-block-img img {
    width: 100%;
}
.about-block p {
    font-size: 14px;
    font-weight: 200;
}
.about-block h2, .our-services-text h4, section.events h3 {
    font-size: 27px;
    font-weight: 900;
}
.about-block p:nth-child(2) {
    margin: 20px 0;
}
.about-block a, .box3-foot a {
    display: inline-block;
    text-decoration: none;
    background: #009834;
    color: #fff;
    padding: 13px;
    border-radius: 30px;
    margin-top: 20px;
    border: 1px solid #009834;
    width: 173px;
    height: 52px;
    text-align: center;
}
.box3-foot a {
    border-radius: 5px;
    padding-top: 15px;
}
.about-block a:hover, .blk-event-form input[type="submit"]:hover, .box3-foot a:hover {
    background: transparent;
    color: #009834;
}
/*end about*/
/*service*/
section.our-services {
    background: #041f3b;
   /* background-image: url(../images/ser-back.png);*/
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-position: right center;
	padding: 80px 0;
}
.box2 {
    width: 49%;
    display: inline-block;
	padding: 0 10px 0 0;
}
.our-services-text h4 {
    color: #fff;
}
section.our-services p {
    color: #fff;
}
.our-services-text p {
    margin: 30px 0;
}
.box2 h6 {
    margin: 20px 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
.our-services-text a {
    display: inline-block;
    text-decoration: none;
    background: #009834;
    color: #fff;
    padding: 13px;
    border-radius: 30px;
    border: 1px solid #009834;
    width: 173px;
    height: 52px;
    text-align: center;
}
.our-services-text a:hover {
    background: transparent;
    color: #009834;
}
.quotetion {
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}
span.quote h4 {
    color: #fff;
    font-size: 16px;
    display: inline-block;
    font-weight: 900;
}
.quotetion span {
    position: relative;
    display: block;
    font-size: 200px;
    line-height: 0;
    font-weight: 800;
    color: #1976d2;
    font-style: italic;
}
span.quote p {
    font-size: 12px;
    margin-top: 10px;
    font-style: normal;
    font-weight: 400;
}
span.quote {
    margin-top: -20px;
    margin-left: 35px;
    width: 330px;
}
.quotetion span:first-child {
    transform: skewX(180deg);
}
/*end service*/

/*upcoming events*/
section.events {
    padding: 50px 0 80px;
	    margin-bottom: 30px;
    border-bottom: 1px solid #efefef;
}
section.events h3 {
    margin: 20px 0;
}
.event-image img {
    width: 100%;
}
.box3:hover {
    color: #009834;
}
.box3 {
    background-image: linear-gradient(to right, #f0f0f0, #f7f7f7);
    position: relative;
    color: #000;
    text-decoration: none !important;
	display: block;
}
.event-details h4 {
    font-size: 22px;
    font-weight: 800;
    line-height: initial;
    margin: 10px 0;
}
.event-details {
    padding: 20px;
}
.event-details h6 span {
    color: #ccc;
}
.event-details h6 {
    font-size: 12px;
    color: #1976d2;
    margin-bottom: 10px;
}
span.tag {
    position: absolute;
    top: 10px;
    left: 0;
    background-image: url(../images/tag.png);
    background-size: cover;
    font-size: 10px;
    padding: 5px 10px;
    font-weight: 600;
    color: #fff;
	background-repeat: no-repeat;
    width: 87px;
    text-align: center;
}
button.slick-next.slick-arrow, button.slick-prev.slick-arrow {
    display: none !important;
}
.slick-list.draggable {
    overflow: hidden !important;
    width: 100%;
    padding: 0 !important;
    margin: auto;
}
section.clien {
    padding: 0px 0 30px 220px;
}
/*end upcoming event*/
/*footer*/
.blk-foot-div ul li a {
    text-decoration: none;
    color: #000;
}
.blk-foot-div ul li {
    list-style: none;
    margin-bottom: 10px;
}
.blk-foot-div ul {
    padding: 0 !important;
}
ul.social li a:hover {
    color: #009834;
}
ul.social li a {
    font-size: 30px;
    padding: 0 6px;
}
ul.social li {
    display: inline-block;
}
.blk-foot-div p {
    margin: 10px 0;
}
.blk-foot-div ul li a span {
    margin-right: 7px;
}
footer {
    background: #f5f5ff;
    padding: 70px 0 30px;
	background-image:url(../images/footer-back.png);
	background-position:left center;
	background-size:40% 100%;
	background-repeat:no-repeat;
}
.box3-foot {
    padding-left: 20%;
}
.box3-foot .event-details {
    padding: 0;
}
.box3-foot .event-details h4 {
    font-size: 18px;
	    font-weight: 600;
}
.box3-foot h3, .box4-foot h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 20px;
}
ul.info-foot li a span {
    color: #b7b7b7;
    font-size: 14px;
    font-weight: 400 !important;
}
ul.info-foot li:nth-child(2) a {
    font-size: 20px;
    font-weight: 900;
}
.box4-foot input[type="email"], .box4-foot input[type="text"] {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #000;
    font-size: 13px;
    width: 100%;
    height: 40px;
    margin-top: 10px;
    padding-left: 0px;
} 
.box4-foot input[type="submit"] {
    display: inline-block;
    text-decoration: none;
    background: #009834;
    color: #fff;
    padding: 2px;
    border-radius: 30px;
    border: 1px solid #009834;
    width: 93px;
    height: 32px;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
}
.box4-foot input[type="submit"]:hover {
	    background: transparent;
    color: #009834;
	}
/*end footer*/
/*copy*/
section.copy-right-sec {
    background: #e8e8e8;
    padding: 20px 0;
}
.blk-txt-foot ul li:first-child a {
    padding-left: 0;
}
.blk-txt-foot ul li a {
    color: #a5a5a5;
    text-transform: uppercase;
    font-size: 13px;
    padding: 0 10px;
}
.blk-txt-foot ul li {
    display: inline-block;
    list-style: none;
}
.blk-txt-foot ul {
    padding: 0;
    margin: 0;
}
.blk-copy-log p {
    display: inline;
	color: #a5a5a5;
	    font-size: 13px !important;
}
.blk-copy-log {
    text-align: right;
}
.blk-copy-log img {
    width: 11%;
    padding-left: 20px;
}
/*end copy*/
@media (min-width:1600px){
	.quotetion {
    right: 0;
}
section.our-services {
    background-size: 52%;
}
footer {
    background-image:none;
}
	}
	
	
	
	/*-----------------------end home page-------------------------------*/
	
	/* start about-us */
.banner-about, .banner-contact{
    background-image: url("../images/about_us_banner.jpg");
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    height: 530px;
    position: relative;
    z-index: 0;
}
.banner-about .text h2 {
    text-align: center;
}
.banner-about .text {
    left: 50%;
    transform: translate(-50% , 50%);
    bottom: 40%;
}
.about-us-text{
    padding: 80px 0;
}
.video{
    margin-bottom: 50px;
}
.about-us-text h2{
    font-size: 27px;
    font-weight: 900;
    margin-bottom: 30px;
    color: #141414;
}
.video p:nth-child(3) {
    margin: 30px 0;
}
.about-us-text p{
    font-size: 14px;
    color: #292929;
}
.lower-text{
    vertical-align: top;
    display: block;
}
.lower-text p:nth-child(1) {
    margin: 0 0 30px 0;
}
ul.side-ul {
    position: relative;
    font-size: 14px;
    padding: 0 0 0 24px;
}
ul.side-ul li {
    list-style: none;
    margin-bottom: 17px;
}
ul.side-ul li:before {
    content: "\2713";
    position: absolute;
    left: -10px;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    border: 2px solid #1976d2;
    text-align: center;
    font-size: 13px;
    color: #1976d2;
    font-weight: 700;
}
/*---------------end about-------------------------------------*/
/*.banner-contact{
    background-image:url(images/contact-bnr.jpg);
    background-position: center bottom;
    background-size:cover;
    background-repeat: no-repeat;
    height: 530px;
    position: relative;
    z-index: 0;
}*/
.banner-contact .text {
    left: 50%;
    transform: translate(-50% , 50%);
    bottom: 40%;
}
.banner-contact .text {text-align:center;}
.map {
    margin: 40px 0 30px;
    border: 2px solid #009834;
}
.add-blk h2 {
    font-size: 27px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.add-blk h3 {
    font-size: 21px;
    font-weight: 600;
}
section.form-section {
    background: #f5fcf7;
    padding: 80px 0;
}
.blk-foot-div ul li span {
    color: #b7b7b7;
    margin-right: 6px;
}
.form-blk {
    padding-left: 70px;
}
form.contact-form span {
    display: block;
	margin-bottom: 30px;
}
form.contact-form span:nth-child(2) {
    padding-left: 10px;
}
form.contact-form span:nth-child(1) {
    padding-right: 10px;
}
form.contact-form span:nth-child(1), form.contact-form span:nth-child(2) {
    width: 50%;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
form.contact-form span label span {
    color: #f00;
	float: none !important;
    margin-bottom: 0px !important;
    padding:0px !important;
}
form.contact-form span label {
    display: block;
}
form.contact-form textarea {
    height: 150px !important;
}
form.contact-form input[type="text"], form.contact-form input[type="email"], form.contact-form textarea {
    width: 100%;
    height: 50px;
}
form.contact-form input[type="submit"] {
    display: inline-block;
    text-decoration: none;
    background: #009834;
    color: #fff;
    border-radius: 30px;
    border: 1px solid #009834;
    width: 133px;
    height: 40px;
    text-align: center;
    cursor: pointer;
}
form.contact-form input[type="submit"]:hover{
    background: transparent;
    color: #009834;
}
.form-blk h2 {
    font-size: 27px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.add-blk ul.social li:first-child a {
    margin-right: 3px;
}
.add-blk ul.social a {
    color: #b7b7b7;
    font-size: 14px;
    padding: 0;
}
/*services page*/
.titel-service {
    display: block;
    text-align: center;
    width: 100%;
    padding: 80px 0 50px;
}
.titel-service h3, .bot-sec h3 {
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 2px;
	color: #000;
}
.md6-heading span img {
    width: 100%;
}
.md6-heading span {
    display: inline-block;
    vertical-align: middle;
}
.md6-heading span h4 {
    font-size: 20px;
    padding-left: 20px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}
.services-md-d6-left {
    background: #041f3b;
    padding: 80px 30px 50px 60px;
    margin: 0 -15px;
}
.services-md-d6 p {
    color: #fff;
    margin: 20px 0;
}
.services-md-d6 {
    margin: 0 -15px;
    height: 473px;
}
.services-md-d6 img {
    width: 100%;
}
section.our-serv {
    padding-bottom: 80px;
}
.bot-sec p:nth-child(2) {
    margin: 20px 0;
}
.bot-sec {
    margin: 0 -15px;
}
section.service-bottom-sec {
    padding-bottom: 80px;
}
@media(max-width:992px){
	nav.navbar.navbar-expand-lg .container {
    background: #102233;
}
	div#collapsibleNavbar .logo-div {
    display: none;
}
.about-block {
    text-align: center;
}
.our-services-text {
    text-align: center;
}
section.clien {
    padding: 0px 0 30px;
}
.slide img {
    width: auto;
    margin: auto;
}
	ul.navbar-nav li a {
    padding: 5px 0 !important;
    text-align: center;
}
	.form-blk {
    padding-left: 0;
}
	section.our-serv {
    padding-bottom: 0;
}
section.service-bottom-sec {
    padding-bottom: 0;
}
	.text h1 {
    font-size: 34px;
}
.text h2 {
    font-size: 18px;
}
.text p {
    font-size: 16px;
}
	.blk-txt-foot ul {
    text-align: center;
}
.blk-copy-log {
    text-align: center;
    padding: 20px 0;
}
.box3-foot {
    padding-left: 0;
    padding: 10px;
    background: #e8e8e8;
    margin-bottom: 30px;
    text-align: center;
}
.box3-foot .event-image img {
    margin-left: 0 !important;
}

.box3-foot .event-image img {
    width: 100%;
    margin-left: 0;
}
footer {
    background-image: none;
	text-align: center;
}
	span.quote {
    margin-left: 0;
    width: 300px;
    margin: -30px auto 0;
}
.quotetion span:first-child {
    transform: unset;
}
.quotetion span {
    font-style: initial; 
}
.quotetion {
    top: unset;
    position: relative;
    transform: unset;
    display: block;
    width: 100%;
    height: 200px;
    padding-top: 80px;
}
section.our-services {
    background-image: none !important;
}
.our-services-text a {
    position: absolute;
    bottom: -220px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}
.box2 {
    width: 100%;
    display: inline-block;
    padding: 0 10px 0 0;
    text-align: center;
}
	ul.navbar-nav {
    display: block;
    text-align: center;
	    width: 100%;
}
div#navbarTogglerDemo02 {
    padding: 30px 0 0;
}
	.mobile-blk {
    width: 100%;
}
	.mobile-blk{display:block !important;}
button.navbar-toggler {
    border: 1px solid #fff;
    position: relative;
    left: 90%;
    top: -40px;
    color: #ffffff;
    font-size: 27px;
    padding: 0;
    height: 35px;
    width: 35px;
}
/*button.navbar-toggler:before {
    position: absolute;
    left: 10px;
    right: 10px;
    height: 9px;
    background: #009834;
    content: "";
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    top: 7px;
}
button.navbar-toggler{
    background: #009834;
    position: relative;
    left: 90%;
}
button.navbar-toggler:after {
    position: absolute;
    left: 10px;
    right: 10px;
    height: 9px;
    background: #009834;
    content: "";
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    top: 21px;
}*/

header#header {
    position: relative;
    height: auto;
    padding: 30px 0 0;
    background: #102233;
    border: 0;
}
nav.navbar.navbar-expand-lg {
    margin-top: 0;
    height: auto;
    background: transparent;
}

ul.navbar-nav.font-ul {
    display: none;
}
.mobile-blk ul.navbar-nav.font-ul {
    display: block !important;
    width: 100%;
    text-align: center;
    float: none;
	padding-top: 30px;
    /*position: absolute;
    top: 50%;
    transform: translateY(-50%);*/
}
.logo-div {
    width: 100px;
    left: 20px;
    transform: unset;
    top: -6px;
}
section.event-body {
    text-align: center;
}
.blk-event-form {
    text-align: left;
}
	}
@media(max-width:767px){
	.body-top-content h1 {
    text-align: center;
}
	.mobile-blk ul.navbar-nav.font-ul {
	padding-top: 0px;
}
html, body {
    overflow-x: hidden;
}
		.box3-foot .event-image, .box3-foot a {
    display: inline-block;
    width: 49% !important;
}
	.box3 {
    margin-bottom: 30px;
}
	.banner {
    height: auto;
    padding: 200px 0;
}
	.mobile-blk ul li {
    display: block !important;
}
.mod {
    display: flex;
    flex-direction: column-reverse;
}
.services-md-d6 {
    margin: 0 -15px;
    height: auto;
}
.text {
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    padding: 20px;
    text-align: center;
    width: 100%;
	left:0;
}

.banner-about, .banner-contact, .banner-event  {
    height: auto !important;
    padding: 100px 0;
}
.services-md-d6-left {
    background: #041f3b;
    padding: 40px;
    margin: 0 -15px;
    text-align: center;
}
.md6-heading span {
    display: block;
    text-align: center;
    width: 100%;
	margin-bottom:15px;
}
.md6-heading span img {
    width: auto;
}
ul.info-foot li:nth-child(2) a {
    font-size: 17px;
}
.about-us-text {
    padding: 80px 0 30px;
    text-align: center;
}

header#header {
    position: relative;
    height: auto;
    padding: 30px 0 0;
    background: #102233;
    border: 0;
}

}
@media(max-width:520px){
nav.navbar.navbar-expand-lg {
    height: 103px;
}
button.navbar-toggler {
    position: relative;
    left: 83%;
    top: -36px;
}
section.clien {
    padding: 0px 110px 30px;

}
section.events {
    padding: 50px 0 20px;
}
ul.navbar-nav li a {
    font-size: 12px;
}

	}
@media(max-width:420px){
.blk-event-form select {
    padding: 0;
    width: 22%;
    height: 40px;
}
	nav.navbar.navbar-expand-lg {
    height: 80px;
}
	.font-ul li a {
    font-size: 11px !important;
}
	header#header {
    padding: 20px 0 0;
}
	.mobile-blk {
    display: block !important;
    position: relative;
    top: unset;
    left: unset;
}
	/*.logo-div {
    width: 100%;
    left: unset;
    transform: unset;
    top: unset;
    display: block;
    position: relative;
}*/
.logo-div a {
    width: 50px;
}
.logo-div {
    left: 0px;
	top: 0;
}
/*button.navbar-toggler {
    position: relative;
    left: 75%;
    top: 13px;
}*/
	}
	
@media(max-width:320px){
ul.navbar-nav li a {
    font-size: 9px !important;
}
ul.info-foot li:nth-child(2) a {
    font-size: 16px;
}
	}
@media(max-width:1199px) and (min-width:992px){
	
	ul.navbar-nav li a {
    font-size: 11px;
    padding: 0 16px !important;
}
	}
	
.mobile-blk{display:none;}
/*end services page*/




/*event page*/
.banner-event {
    background-image: url(../images/event-bnr.jpg);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    height: 530px;
    position: relative;
    z-index: 0;
}
section.event-glob {
    background: #009834;
    padding: 20px 0;
}
.body-top-content h1 {
    font-size: 42px;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
}
.blk-event img {
    width: 100%;
}
.blk-event {
    display: block;
}
.blk-event .blk-event-inner p {
    margin: 20px 0;
}
section.event-body {
    padding: 20px 0 50px;
}
.blk-event-inner {
    padding-top: 10px;
}

.blk-event-form form span {
    display: block;
    margin-bottom: 10px;
}
.blk-event-form form span label {
    display: block;
}
.blk-event-form input[type="text"], .blk-event-form input[type="text"], .blk-event-form input[type="email"], .blk-event-form input[type="tel"], input[type="text"]{
	width:100%;
	height:40px;	
	}
.blk-event-form select:nth-child(4) {
    width: 51%;
}
.blk-event-form select {
    padding: 5px;
    /*width: 23%;*/
    height: 40px;
}	
.blk-event-form form {
    padding: 20px 20px 0;
}
.blk-event-form h3 {
    padding-left: 20px;
    font-size: 23px;
    font-weight: 900;
    color: #fff;
}
.blk-event-form {
    background: #041f3b;
    padding: 20px 0;
}
.blk-event-form form span label {
    display: block;
    color: #fff;
    font-size: 14px;
}
span.event-call a {
    font-size: 22px;
    color: #fff;
    text-decoration: none;
}
span.event-call {
    font-size: 22px;
    color: #fff;
    display: block;
    text-align: center;
}
.blk-event-form input[type="submit"]:focus {
    outline: none;
}
.blk-event-form input[type="submit"] {
    display: inline-block;
    font-size: 14px;
    padding: 10px 15px;
    background: #009834;
    color: #fff;
    border: 1px solid #009834;
    border-radius: 20px;
    margin: 0 auto;
}
.blk-event-form form span:nth-child(7) {
    text-align: center;
    padding-top: 20px;
}
/*end event page*/
.modal-header, .modal-footer {
    display: none;
}
.modal-content {
    background: transparent;
    border: 0;
}

.box3-foot .event-image img {
    width: auto;
    margin-left: 40px;
}
.blk-foot-div img {
    width: 110px !important;
    height: 120px !important;
}
.mb-20 {
    margin-bottom: 20px;
}